@charset "euc-jp";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
  margin: 0;
  padding: 0;
  line-height: 1.41;
}
/* ========================= 2010.3.9追加 ========================= */
body {
  color: #000;
  background: #fff;
  text-align: center;
}
/* ========================= /2010.3.9追加 ========================= */

/* ========================= 2010.3.9削除 ========================= */
/* body {
  color: #000;
  background: #fff;
  font: 13px/1.231 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
  text-align: center;
} */


/* for Win IE6,7
*:first-child + html body {
  font-size: small;
  font: x-small;
} */


/* for Win IE6
* html body {
  font-size: small;
  font: x-small;
} */


/* for Win IE8
/* head~ body {
  font: 13px/1.231 'Lucida Grande', Verdana, Arial, Meiryo, sans-serif;
} */


/* html:not(:target) body {
  font: 13px/1.231 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
} */


/* for Win IE6
* html body {
  font: 13px/1.231 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, sans-serif;
} */


/* for Win IE7
*:first-child + html body {
  font: 13px/1.231 Meiryo, sans-serif;
} */
/* ========================= /2010.3.9削除 ========================= */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

table th {
  text-align: left;
}

img {
  border: none;
  vertical-align: bottom;
}

address,caption,cite,code,dfn,em,strong,th,var {
  font-style: normal;
  font-weight: normal;
}

li {
  list-style: none;
}

fieldset {
  border: none;
}

input,textarea,select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

/* for Win IE7 */
*:first-child+html input,textarea,select {
  font-size: 100%;
}

* html input,textarea,select {
  font-size: 100%;
}

input.text,
textarea {
  padding: 1px 2px 2px;
  line-height: 1.35;
  font-size: 100%;
  font-family: 'Lucida Grande', Verdana, Arial,'Hiragino Kaku Gothic Pro', sans-serif;
}

/* for Win IE6 */
* html input.text {
  height: 1.55em;
}

input.submit,
input.image {
  line-height: 1;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}

input.button {
  padding: 0 2px;
  vertical-align: middle;
  font-size: 12px;
  cursor: pointer;
}

textarea {
  margin-bottom: 5px;
  line-height: 1.21;
  overflow: auto;
}

select {
  cursor: pointer;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
}

p, ul, ol,
ul li,
ol li,
table,
table th,
table td {
  font-size: 100%;
}

p {
  line-height: 1.51;
}

dt {

}

li {
  line-height: 1.31;
}

table td ul,
table td ul li,
dl dd ul,
dl dd ul li {
  font-size: 100%;
}

strong {
  font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 113%;
  font-weight: bold;
}

a,
a:link {

}

a:visited {

}

a:hover,
a:active {

}

.section-lv1,
.section-lv2,
.section-lv3,
.section-lv4,
.section-lv5,
.section-lv6 {
  position: relative;
}

/* @group clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  width: 100%;
  height: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

/* Hides from IE-mac Hack \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* @end clearfix */
